<?php

class ProductgroupController extends mfBaseController {
  
  protected function init() {
    $this->needlogin=true;
    $me = new User();
    $me->loadMe();
    $this->me = $me;
    $this->layout()->set("me",$me);
    
    if(!$me->isAdmin()) {
      $this->redirect("Dashboard");
    }
  }
  
  protected function indexAction() {
    
  }
  
  protected function addAction() {
    
  }
  
  protected function editAction() {
    
  }
  
  
}